function FileData_Pairs(x)
{
x.t("certification","forum");
x.t("determined","user");
x.t("restriction","csd");
x.t("digital","identification");
x.t("elementary","file");
x.t("unconditional","call");
x.t("gcf","global");
x.t("puk","personal");
x.t("key","password");
x.t("related","phonebooks");
x.t("mpty","multiparty");
x.t("hdcl","high");
x.t("qos","quality");
x.t("user","determined");
x.t("user","busy");
x.t("cbs","cell");
x.t("line","identity");
x.t("line","identification");
x.t("gprs","general");
x.t("remote","sim");
x.t("last","dialing");
x.t("abbreviations","related");
x.t("abbreviations","introduction");
x.t("abbreviations","command");
x.t("abbreviations","1.3");
x.t("interface","mobile");
x.t("center","sim");
x.t("missed","calls");
x.t("introduction","1.3");
x.t("basic","service");
x.t("urc","unsolicited");
x.t("pin","personal");
x.t("calls","list");
x.t("mobile","equipment");
x.t("mobile","terminal");
x.t("mobile","station");
x.t("subscriber","identity");
x.t("access","point");
x.t("access","sat");
x.t("link","control");
x.t("command","explanation");
x.t("mmi","man");
x.t("presentation","clir");
x.t("file","gcf");
x.t("short","message");
x.t("udub","user");
x.t("list","missed");
x.t("list","received");
x.t("list","numbers");
x.t("forum","gprs");
x.t("machine","interface");
x.t("identity","clip");
x.t("identity","module");
x.t("high","level");
x.t("pdp","context");
x.t("name","basic");
x.t("sim","subscriber");
x.t("sim","access");
x.t("sim","fixdialing");
x.t("sim","phonebook");
x.t("sim","application");
x.t("apn","access");
x.t("man","machine");
x.t("pdu","protocol");
x.t("fixdialing","phonebook");
x.t("cell","broadcast");
x.t("personal","identification");
x.t("personal","unlocking");
x.t("quality","service");
x.t("point","name");
x.t("cfu","call");
x.t("explanation","sim");
x.t("explanation","apn");
x.t("hold","cbs");
x.t("busy","urc");
x.t("clip","calling");
x.t("unit","pin");
x.t("number","elementary");
x.t("number","puk");
x.t("control","mobile");
x.t("sme","short-message-entity");
x.t("phonebook","last");
x.t("phonebook","mobile");
x.t("phonebook","list");
x.t("phonebook","sim");
x.t("1.3","terms");
x.t("clir","calling");
x.t("signal","directory");
x.t("rsa","remote");
x.t("dis","digital");
x.t("directory","number");
x.t("calling","line");
x.t("code","abbreviations");
x.t("level","data");
x.t("short-message-entity","sms");
x.t("message","cli");
x.t("message","system");
x.t("identification","restriction");
x.t("identification","presentation");
x.t("identification","number");
x.t("identification","signal");
x.t("csd","circuit");
x.t("forwarding","unconditional");
x.t("forwarding","cfu");
x.t("broadcast","message");
x.t("circuit","switched");
x.t("radio","service");
x.t("multiparty","pdp");
x.t("sms","short");
x.t("cli","calling");
x.t("context","pdu");
x.t("context","packet");
x.t("data","link");
x.t("data","unit");
x.t("data","dis");
x.t("data","protocol");
x.t("unlocking","key");
x.t("module","sme");
x.t("switched","data");
x.t("result","code");
x.t("received","calls");
x.t("sat","sim");
x.t("application","toolkit");
x.t("global","certification");
x.t("protocol","context");
x.t("protocol","data");
x.t("call","hold");
x.t("call","forwarding");
x.t("packet","radio");
x.t("packet","data");
x.t("phonebooks","command");
x.t("service","hdcl");
x.t("service","center");
x.t("service","rsa");
x.t("service","call");
x.t("system","terminal");
x.t("general","packet");
x.t("terms","abbreviations");
x.t("password","qos");
x.t("unsolicited","result");
x.t("equipment","mmi");
x.t("equipment","udub");
x.t("equipment","phonebook");
x.t("terminal","mobile");
x.t("terminal","equipment");
x.t("dialing","phonebook");
x.t("station","mpty");
x.t("toolkit","service");
}
